[package]
name = "datalink"
version = "0.1.0"
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
serde = { version = "1.0.137", features = ["derive"] }
serde_json = "1.0.81"
anyhow = "1.0.57"
